C11 thread API is missing
This issue has been automatically marked as stale because there has been no activity in the past year.  It will be closed automatically if no further activity occurs in the next 7 days.  Feel free to re-open at any time if this issue is still relevant.

Still worth fixing
Agree